sha256: 49a7c9c0764e57b67a4478e6c8335522262adcc8a52879c907ad7d186b7efe53
real_size: null
zip_size: 276475719
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep09/open_data_millesime_2026-02-a_dep09_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep09/open_data_millesime_2026-02-a_dep09_pgdump_metadata.yml
